/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       Makin Hey
 Author URI:   http://makin-hey.com
 Template:     Divi
 Version:      1.0.0
*/

/*----------------------- CONTACT FORM --------------------------*/

.wpcf7-submit {
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid #f68d2d;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
background-color:#f68d2d !important;
color:#fff;
}

div.wpcf7-response-output {
    margin: 2.5em 2em 2em;
    padding: 0.5em 1em;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #efefef;
background-color:#efefef;
}


/*-----------------------HOMEPAGE---------------------------*/

/*.et_pb_slide_with_image .et_pb_slide_description {
    width: 65%;
margin-top:4em;
}

.et_pb_slide_image {
    width: 30%;
}*/

#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
display:none;
}

#logo {
    padding-bottom: 10px;
}

.et-pb-arrow-prev, .et-pb-arrow-next {
    position: absolute;
    z-index: 100;
    top: 50%;
    margin-top: -24px;
    opacity: 1;
    color: #fff;
    font-size: 90px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.et-pb-arrow-prev {
    left: 0px;
}

.et-pb-arrow-next {
    right: 0px;
}

/*----------------------- NAVIGATION ---------------------------*/

@media screen and (max-width: 1200px) {
#google_translate_element {
display:none !important;
}
}

#google_translate_element {
float:right !important;
color:#333 !important;
margin-top:-6px !important;
margin-left:10px !important;
} 

#google_translate_element a {
color:#333 !important;
}

#et-secondary-nav li:nth-child(1) {
    background: #f68d2d;
margin-top:-1em;
padding-top:1em;
padding-left:1em;
padding-right:1em;
padding-bottom:0.2em;

}

.et-social-google-plus a.icon:before {
	content: "\e09d" !important;
}

.et-social-rss a.icon:before {
font-family:Arial,sans-serif !important;
}

.et-social-rss a.icon:before {
    content: "Blog" !important;
}

element.style {
}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 5px;
}


/*----------------------- FOOTER ---------------------------*/


.footer-widget h4 {
    color: #3eb1c8;
}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, blockquote {
    border-color: #3eb1c8;
}


/*----------------------- OUR PLANS ---------------------------*/

.entry-content td {
    width: auto !important;
}

.entry-content tr td {
    padding-top: 6px;
    padding-right: 5px !important;
    padding-bottom: 6px;
    padding-left: 5px !important;
    border: 1px solid #fff;
line-height:1.4em;
}

.et_pb_all_tabs {
    padding: 24px 30px;
    background: #fff;
}

td.tiers {
max-width: 100px !important;
min-width: 70px;
line-height:1.2em;
}

td.bronze {
margin:40px !important;
}

td.silver {
margin:40px !important;
}

td.gold {
margin:40px !important;
}

tr.greybar {
background-color:#cccccc !important;
text-align:center;
color:#fff;
}


ul.et_pb_tabs_controls {
    border-bottom: 1px solid #fff;
    background-color: #f8f7f2;
}

table tr:nth-of-type(even) {
    background-color: #f8f7f2;
}

td.basictop {
border-top: solid .75rem #f8f7f2 !important;
font-weight: 600;
color: #222;
line-height:1em;
border-left: solid 2px #fff !important;
padding-top:1.5em !important;
padding-bottom:1.5em !important;
}

td.silvertop {
border-top: solid .75rem #d6e2e8 !important;
font-weight: 600;
color: #222;
line-height:1em;
border-left: solid 2px #fff !important;
padding-top:1.5em !important;
padding-bottom:1.5em !important;
}

td.goldtop {
border-top: solid .75rem #f1d067 !important;
font-weight: 600;
color: #222;
line-height:1em;
border-left: solid 2px #fff !important;
padding-top:1.5em !important;
padding-bottom:1.5em !important;
}

sup {
    bottom: 0.6em;
    font-size: 0.7em;
}


/*----------------------- LARGE SCREENS ---------------------------*/

@media screen and (min-width: 1000px) {
.et_pb_tabs_controls li {
    float: left;
    position: relative;
    max-width: 100%;
    padding: 35px 40px 35px !important;
    border-right: 1px solid #fff;
    font-weight: 600;
    cursor: pointer;
}
.et_pb_tabs_controls li.et_pb_tab_active {
    bottom: -1px;
    padding: 35px 60px 35px !important;
    background-color: #fff;
}

td.tiers {
max-width: 120px !important;
min-width: 70px;
line-height:1.2em;
}
}

/*----------------------- SMALL SCREENS ---------------------------*/

@media screen and (max-width: 1000px) {
.et_pb_tab_0 {
display:none !important;
}

.et_pb_all_tabs {
padding: 0px !important;
}

.ourplanssilver {
font-size:11px;
}

td.benefit {
line-height:1.2em !important;
font-size:12px;
}

td.tiers {
max-width: 80px !important;
min-width: 0px;
line-height:1.2em;
}
}

td.onethird {
width: 30% !important;
}

td.twothird {
width: 30% !important;
}

td.threethird {
width: 30% !important;
}
